@charset "utf-8";
/* CSS Document */
#pickup_banner {
  margin-top: 80px !important;
}
#pickup_banner ul, #pickup_banner .wp-block-group__inner-container {
  max-width: 900px;
  margin: auto;
}
#pickup_banner ul li {
  width: 100%;
}
#pickup_banner .c-bannerLink__label {
  display: none;
}
.wp-block-group.ttl {
  margin-bottom: 2em;
}
.wp-block-group.ttl p {
  text-align: center;
  margin: 0;
  font-size: 1.3rem;
  color: #8ee3ff;
  line-height: 1.5;
  font-family: 'Shippori Mincho' , 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.wp-block-group.ttl h2 {
  color: #32238a;
  margin: 0;
  font-size: 2.2rem;
  font-weight: bold;
  background: url(../../assets/img/line_sla.svg) no-repeat center bottom;
  background-size: 250px;
  padding-bottom: 15px;
  text-align: center;
}
.post_content > .wp-block-group {
  margin-bottom: 4em;
}
#news .wp-block-group.ttl h2 {
    color: #3fcdb9;
    background: url(../../assets/img/line_sla_news.svg) no-repeat center bottom;
    background-size: 250px;
}
#news .wp-block-group.ttl p {
  color: #98c8c1;
}
#news [class*=is-style-btn_] a {
  background: url(../../assets/img/arrow.svg) no-repeat center right 20px #4dd1be;
  background-size: 20px;
}
#reason .wp-block-media-text figure {
  position: relative;
}
#reason .wp-block-media-text figure::before {
  content: "";
  display: block;
  width: 170px;
  height: 140px;
  background: url(../../assets/img/reason01.svg) no-repeat;
  background-size: 170px;
  position: absolute;
  top: -40px;
  left: 20px;
}
#reason .wp-block-media-text:nth-child(2) figure::before {
  background: url(../../assets/img/reason02.svg) no-repeat;
  background-size: 170px;
}
#reason .wp-block-media-text:nth-child(3) figure::before {
  background: url(../../assets/img/reason03.svg) no-repeat;
  background-size: 170px;
}
#reason .wp-block-media-text:nth-child(4) figure::before {
  background: url(../../assets/img/reason04.svg) no-repeat;
  background-size: 170px;
}
#reason .wp-block-media-text:nth-child(5) figure::before {
  background: url(../../assets/img/reason05.svg) no-repeat;
  background-size: 170px;
}
#reason .wp-block-media-text__content {
  background: url(../../assets/img/bg_circle.svg) no-repeat right 5% bottom;
  background-size: 70%;
}
#reason .wp-block-media-text h3 {
  color: #32238a;
  font-size: 1.8rem;
  margin-bottom: 1em;
  padding: 0;
}
#reason .wp-block-media-text h3::before {
  display: none;
}
#reason .wp-block-media-text h3 em {
  background: -webkit-linear-gradient(transparent 64%,#ffc916 0%);
  background: linear-gradient(transparent 64%,#ffc916 0%);
}
#greeting .wp-block-media-text p {
  text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
}
#point {
  background: #8ee3ff;
  padding-top: 0;
}
#point .wp-block-column .wp-block-group {
  font-size: 1.3rem;
  font-weight: 900;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 1.5rem 4rem 2rem;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #32238a;
  border-radius: 1.5rem;
  width: 90%;
  max-width: 300px;
  margin: 2em auto;
  background: #fff;
}
#point .wp-block-column .wp-block-group::before {
  position: absolute;
  top: -6px;
  left: -6px;
  width: 100%;
  height: 100%;
  content: "";
  border: 1px solid #32238a;
  border-radius: 1.5rem;
}
#point .wp-block-column .wp-block-group__inner-container {
  background: url(../../assets/img/bubble.svg) no-repeat top left;
  background-size: 20px;
  padding-top: 13px;
}
#point .wp-block-column .wp-block-group p {
  font-weight: bold;
  line-height: 1.6;
}
#point h3, #price h3 {
  font-size: 2.3rem;
  margin: 2em 0 1em;
  color: #ffc916;
  text-shadow: 1px 1px 1px #32238a, -1px 1px 1px #32238a, 1px -1px 1px #32238a, -1px -1px 1px #32238a, 1px 0px 1px #32238a, 0px 1px 1px #32238a, -1px 0px 1px #32238a, 0px -1px 1px #32238a;
}
#price h3 {
  margin-bottom: 0.5em;
}
#price p.detail {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.2;
}
#price .swell-block-dl {
  border: solid 1px #000;
  padding: 1em 1.5em;
}
#apply {
  background: #ffefc2;
  position: relative;
  padding: 3vw;
}
#apply::before {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 1px solid #32238a;
}
#apply .wp-block-group {
  background: #fff;
  padding: 3vw;
}
#apply .wp-block-group.ttl {
  background: none;
  padding: 0;
}
#apply .wp-block-group h3 {
  font-size: 1.9rem;
  text-align: left;
  color: #32238a;
  margin-bottom: 1em;
}
#apply .wp-block-group h3 strong {
  font-size: 130%;
  color: #24c4f9;
}
#apply .wp-block-group#doc h3 strong {
  color: #ffc916;
}
#apply .wp-block-group ul {
  font-weight: bold;
}
@media all and (min-width: 960px) {
  .top #content {
    margin: 0 auto;
    padding: 0;
    max-width: none;
  }
  h2 {
    font-size: 1.7rem;
    line-height: 1.3;
    font-weight: 600;
  }
  h3 {
    font-size: 1.3rem;
    margin: 1em 0 1.5em;
    font-weight: 600;
  }
  h4 {
    font-size: 1rem;
    font-weight: normal;
  }
  hgroup {
    margin: 0 0 2em 0;
  }
  hgroup p {
    color: #1176d4;
    margin-bottom: 0 !important;
  }
  hgroup h2 span {
    font-size: 1.2rem;
    margin-bottom: 0.3em;
    display: inline-block;
    line-height: 1.5;
  }
  hgroup h3 {
    margin-top: 0;
  }
  /* h2 {
    color: #fee758;
    font-size: 1.5rem;
    letter-spacing: 1px;
  }
  h3 {
    color: #fee758;
    font-size: 1.3rem;
    letter-spacing: 1px;
  }
  h4 {
    color: #fee758;
    font-size: 1.1rem;
  } */
  /*メインイメージ*/
  #main_visual {
    /* margin: 100px auto 0; */
  }
  #main_visual .c-filterLayer.-texture-dot:after {
    display: none;
  }
  #main_visual .p-mainVisual .c-filterLayer::before {
    opacity: 0;
  }
  #main_visual .p-mainVisual__inner {
  }
  #main_visual .p-mainVisual__slide {
  }
  /* #main_visual .p-mainVisual__inner::after {
    content: "";
    width: 50%;
    height: calc(100% - 100px);
    display: block;
    background: #1176d4;
    position: absolute;
    left: -60px;
    top: 80px;
    z-index: -10;
    border-radius: 20px;
  } */
  #main_visual .p-mainVisual__slide picture {
  }
  #main_visual .p-mainVisual__slideTitle {
  }
  #main_visual .p-mainVisual__slideTitle em {
  }
  #main_visual .p-mainVisual__textLayer {
    /* margin-left: -13.5%;
    left: 0;
    width: auto; */
  }
  #main_visual .p-mainVisual__slideText {
  }

  .l-mainContent__inner > section {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #news ul.p-postList li:nth-child(4), #blog ul.p-postList li:nth-child(4) {
    display: none;
  }
  #reason .wp-block-media-text {
    left: unset;
    width: unset;
  }

}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }

@media all and (min-width: 768px) and (max-width: 959px) {
}
